@charset "utf-8";
/* CSS Document */

body {
    padding-top: 0px;
}

nav.navbar ul {
    margin-top: 10px;
}

.navbar-wrapper .navbar {
    border-radius: 0;
    margin-bottom: 0;
}

img.logo {
    max-width: 240px;
    padding: 10px 0;
}

section.activate {
    background: #dddddd;
    padding: 0 0 80px 0;
}

div.row h1 {
    margin: 100px 0px 80px 0px;
}

section.dental {
    background: #f4f4f4;
    padding: 0 0 80px 0;
}

section.vision {
    background: #fff;
    padding: 80px 0;
}

section.health {
    background: #f4f4f4;
    padding: 80px 0;
}

.featurette {
    padding-top: 60px;
}

footer {
    background: #eeeeee;
    min-height: 250px;
    padding-top: 60px;
}

.top {
    padding-top: 60px;
}

.bottom {
    padding-bottom: 60px;
}

.card-info img {
    max-width: 300px;
}

.card-info h2 {
    margin-top: 40px;
}

.card-info p {
    padding: 0 15px;
}

.passCard {
    margin: -80px 0 20px 0;
    -webkit-transform: rotate(-6deg);
    -moz-transform: rotate(-6deg);
    -ms-transform: rotate(-6deg);
    -o-transform: rotate(-6deg);
    transform: rotate(-6deg);
}

.modal-header .close {
    color: #fff;
    opacity: 1;
}

.modal-dialog {
    max-width: 500px;
    margin: 30px auto;
}

.form-group {
    padding: 0 15px;
}

#DentalActivation.modal.fade.in div.modal-dialog div.modal-header {
    background: #db8400;
    color: #ffffff;
    padding-bottom: 100px;
}

#DentalActivation.modal.fade.in div.modal-dialog div.modal-footer {
    background: #e4e4e4;
    color: #ffffff;
}

#VisionActivation.modal.fade.in div.modal-dialog div.modal-header {
    background: #8cc63f;
    color: #ffffff;
    padding-bottom: 100px;
}

#VisionActivation.modal.fade.in div.modal-dialog div.modal-footer {
    background: #e4e4e4;
    color: #ffffff;
}

#HealthActivation.modal.fade.in div.modal-dialog div.modal-header {
    background: #ed1c24;
    color: #ffffff;
    padding-bottom: 100px;
}

#HealthActivation.modal.fade.in div.modal-dialog div.modal-footer {
    background: #e4e4e4;
    color: #ffffff;
}

.buttons {
    margin-top: 40px;
}

.lead {
    margin-top: 40px;
}

.featurette-heading .text-muted {
    font-size: 30px;
}

.btn-warning, .btn-success, .btn-info {
    margin: 3px;
}

/* CSS PRODUCT */
.PRODUCT img {
    float: right !important
}
/*.PRODUCT h2{display:none}*/
.PRODUCT td {
    vertical-align: middle !important
}

.PRODUCT th {
    vertical-align: bottom !important;
    background: #434345 !important;
    color: #fff !important
}

.avg-savings, .avg-savings-num {
    background: #434345;
    color: #fff;
    font-weight: 700
}

.MTMD td {
    width: 33% !important
}

.CMAL table {
    max-width: 500px !important;
    width: 100% !important
}

.avg-savings {
    border-right: 0 !important
}

.CMAL td, .CRNT td, .HMIP-COLUMNS th {
    width: 33% !important
}

.CMAL td, .CRNT td {
    font-weight: 400 !important;
    vertical-align: top !important;
    border-left: 0 !important
}

.EYEM ul li {
    list-style-type: none;
}

.LAPN-PRICING {
    max-width: 400px !important
}

.TDOC .video-table td:first-child, .TVIP .video-table td:first-child {
    border-right: 1px solid #fff !important
}

.TDOC td, .TDOC th, .TVIP td, .TVIP th {
    padding: 0 !important;
    border: 0 !important
}

.TDOC .video-table, .TVIP .video-table {
    text-align: center
}

.LCA td, .LCA th {
    text-align: center !important
}

.VSPS td:nth-child(1), .VSPS th:nth-child(1) {
    width: 35% !important;
    text-align: right !important
}

.VSPS td:nth-child(2), .VSPS th:nth-child(2) {
    width: 65% !important
}

.TWOCOLUMN td:nth-child(2), .TWOCOLUMN td:nth-child(3), .TWOCOLUMN th:nth-child(2), .TWOCOLUMN th:nth-child(3) {
    width: 50%
}

.THREECOLUMN td:nth-child(2), .THREECOLUMN td:nth-child(3), .THREECOLUMN th:nth-child(2), .THREECOLUMN th:nth-child(3) {
    text-align: center
}

.FOURCOLUMN td:nth-child(2), .FOURCOLUMN td:nth-child(3), .FOURCOLUMN td:nth-child(4), .FOURCOLUMN th:nth-child(2), .FOURCOLUMN th:nth-child(3), .FOURCOLUMN th:nth-child(4) {
    text-align: center;
    width: 22%
}

.FIVECOLUMN td:nth-child(4), .FIVECOLUMN td:nth-child(5), .FIVECOLUMN th:nth-child(4), .FIVECOLUMN th:nth-child(5) {
    font-weight: 700 !important
}

.FIVECOLUMN td:nth-child(2), .FIVECOLUMN td:nth-child(3), .FIVECOLUMN td:nth-child(4), .FIVECOLUMN td:nth-child(5), .FIVECOLUMN th:nth-child(2), .FIVECOLUMN th:nth-child(3), .FIVECOLUMN th:nth-child(4), .FIVECOLUMN th:nth-child(5) {
    text-align: center;
    width: 17%
}

.SIXCOLUMN th:nth-child(2), .SIXCOLUMN ttd:nth-child(2) {
    text-align: left
}

.SIXCOLUMN td:nth-child(2), .SIXCOLUMN td:nth-child(3), .SIXCOLUMN td:nth-child(4), .SIXCOLUMN td:nth-child(5), .SIXCOLUMN td:nth-child(6), .SIXCOLUMN th:nth-child(2), .SIXCOLUMN th:nth-child(3), .SIXCOLUMN th:nth-child(4), .SIXCOLUMN th:nth-child(5), .SIXCOLUMN th:nth-child(6) {
    text-align: center;
    width: 16%
}

.SEVENCOLUMN td:nth-child(2), .SEVENCOLUMN td:nth-child(3), .SEVENCOLUMN td:nth-child(4), .SEVENCOLUMN td:nth-child(5), .SEVENCOLUMN td:nth-child(6), .SEVENCOLUMN td:nth-child(7), .SEVENCOLUMN th:nth-child(2), .SEVENCOLUMN th:nth-child(3), .SEVENCOLUMN th:nth-child(4), .SEVENCOLUMN th:nth-child(5), .SEVENCOLUMN th:nth-child(6), .SEVENCOLUMN th:nth-child(7) {
    text-align: center;
    width: 12%
}




iframe {
    border: none;
}

.contact-text {
    color: #fff;
    text-align: right;
    margin-bottom: 0;
}

.btn-group-lg > .btn, .btn-lg {
    min-width: 160px;
}

.btn-group > .btn, .btn {
    min-width: 160px;
}

.grow {
    transition: all .4s ease-in-out;
    opacity: .65;
}

    .grow:hover {
        transform: scale(1.4);
        opacity: 1;
    }


@media only screen and (max-width : 992px) {
    .marketing .col-md-4 {
        margin-bottom: 60px;
        text-align: center;
    }

    .card-info img {
        max-width: 220px;
    }
}

@media only screen and (max-width : 768px) {
    .card-info {
        padding-bottom: 60px;
    }

        .card-info img {
            max-width: 300px;
        }

    section.activate {
        padding-bottom: 0;
    }

    ul.nav.navbar-nav.pull-right {
        float: none !important;
        text-align: center;
    }

    #navbar ul li {
        text-align: center;
    }
}
